[Message]
NotAdmin=Não é possível instalar e desinstalar porque o utilizador não foi autenticado como Administrador ou não possui privilégios equivalentes.
RunTWAIN=Alguns dos ficheiros que precisam de ser actualizados estão a ser utilizados. Sair do programa antes de executar esta configuração
DelOld=A remover versões anteriores desta aplicação...
UninstErr=A versão antiga não foi identificada. Desinstale o software e instale-o novamente.